[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Static

[CAMERA_0]
NAME=1
POSITION=0 ,2 ,0
FORWARD=-0.88031 ,0.0656171 ,-0.469862
UP=0.0578896 ,0.997842 ,0.0308984
MIN_FOV=0.4
MAX_FOV=500
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=25
SHADOW_SPLIT1=170
SHADOW_SPLIT2=800
NEAR_PLANE=0.1
FAR_PLANE=1000000000000000000000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.05
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

